@CHARSET "UTF-8";

/**
*   Zen CSS
*
*   $Id: style.css,v 1.17.2.2 2007/01/17 05:02:52 jjeff Exp $
*/

/**
*   IMPORT EXTERNAL STYLE SHEETS 
*   We have separated out these styles because they are
*   common to the zen template system.
*/

@import "icons.css";

/**
*   FONT STYLES 
*
*  Standardize font sizes and line-height across browsers 
*/
html {
  margin:0;
  padding: 0;
}


body {
  font:13px arial,helvetica,clean,sans-serif;
  *font-size:small;
  *font:x-small;
    margin:0;
  padding: 0;
}

table {
  font-size:inherit;
  font:100%;
  border:0px solid white;
  border-top: 0px solid white;


}
select, input, textarea {
  font:99% arial,helvetica,clean,sans-serif;
}
pre, code {
  font:115% monospace;
  *font-size:100%;
}

table tr.odd {
  background: #ddd;
}

tr, td {
   font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #111;
  line-height:1.5em;
  padding: .25em;
}

td.icon {
  text-align: center;
}


/**
*   LAYOUT STYLES 
*
*  Styles pertaining to minor layout adjustments, such as
*   changing from fluid width to fixed width.  
*   See layout.css for major adjustments.
*/



body {
  margin: 0;
  padding: 0;
  min-width: 700px;

  /* 2x (left-side fullwidth + main padding) + right-side fullwidth */
}

#page {
  width: 780px;              /* page width - optional */
  margin: 0 auto;            /* center the page - optional */
margin-top: 0px;
 /* border-left: 1px solid #AAA;
  border-right: 1px solid #AAA;*/
}


/**
*  OTHER STYLES
*
*  Styles that are specific to this theme.
*/

/* Common styles */
body {
  background: #fff;
}

#page {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #111;
  line-height:1.5em;
  background-color: #fff;

}

#container {
  margin:0px 10px 10px 10px;
}
#navigation {
  clear:both;
}
#squeeze {
  margin-top: 20px;
}
#sidebar-left {
  padding-top: 20px;
}


#main .node .content{
  color: #333;

}

div.content, div.links {
  font-size: 92%;
}

a, a:link, a:visited {
  color: #2763A5;
  text-decoration: none;
}

a:hover, a:focus {
  color: #6191C5;
  text-decoration: underline;
}

a:active, a.active { 
  color: #89A3E4;
}
		
  h1.title, h1.title a, h1.title a:hover {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #2562ae;
  font-size: 180%;
  margin:0;
  margin-bottom:0px;
  line-height:normal;
}

h1, h1 a, h1 a:hover {
  font-size: 140%;
  color: #444;
  font-family: Arial, Helvetica, sans-serif;
  margin:.5em 0 .5em 0;
}

h2, h2 a, h2 a:hover, .block h3, .block h3 a {
  font-size: 122%;
  color: #444;
  font-family: Arial, Helvetica, sans-serif;
  margin:.5em 0 .5em 0;
}

h3 {
  font-size: 107%;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

h4, h5, h6 {
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

p, .book .body {
  padding: 0 0 10px 0;
  margin: 0;
}

pre {
  background: #ddd;
  border: 1px solid #aaa;
  padding: 0.75em 1.5em;
}

blockquote {
  border: 1px 0px #ccc solid;
  margin: 0.5em 1em;
  padding: 0.3em;
  font-style: italic;
}

code {
  font-size: 100%;
  font-family: Profont, 'lucida console', 'Courier New', Monaco, monospace;
}

img { 
  border: 0; 
}

ol, ul, dl {
  position: relative;
}

.node .content ul {
  margin-top:0px;
  margin-bottom:1em;
  }


/* Header styles */
 
#logo-title {
  margin: 10px 20px 0 20px;
  position: relative;
  
}
#logo{
  vertical-align: baseline;
}

#name-and-slogan {
  display: inline;
}

#site-name {
  margin: 0;
  display: inline;
}

#site-name a, #site-name a:hover {
  font-family: "Trebuchet MS", Arial, Verdana, Sans-serif;
  font-weight: normal;
  color: #6DA6E2;
  font-size: 176%;
  margin: 0;
  padding: 0;
}

#site-slogan {
  color: #aaa;
  margin: 0;
  font-size: 85%;
  margin-left:20px;
}

#search {
  position: absolute;
  padding:0;
  top: 0;
  right: 0;
}

#mission {
  color: #666;
  font-weight:bold;
  padding: 2em;
  background: #D7E3F0 url(images/background.png);
  margin-bottom:20px;
  font-size: 85%;
  border: solid 1px #B5C9D8;
}

.breadcrumb {
  margin:0;
  padding:0;
  font-size: 85%;
  margin-left:20px;
}

/* Menu styles */
div.menu {
  margin-top:15px;
}
/* Link styles */
ul.links {
  text-align:left;
}

ul.links li {
  border-left: 1px solid #9cf;
}

.taxonomy {
  margin:0;
  padding:0;
  display:inline;
}

.taxonomy ul.links li {
  border:none;
  padding:0 .1em 0 .2em;
}

.taxonomy ul.links li:after {
  content: ",";
}

.taxonomy ul.links li.last:after {
  content: "";
}

ul.links li.first {
  padding-left:0;
  border: none;
}

.links {
  color: #999;
}
.links a {
  padding:0 .1em 0 .1em;
}

.submitted, .taxonomy { 
  font-size: 85%;
  color: #999; 
}

/* Form styles */	
input, textarea, textfield {
  margin:0;
  color: #000;
  font-family: arial;
  padding:1px;
  font-size: 100%;
}

fieldset {
  border: solid #ccc 1px;
}

input.form-checkbox, input.form-radio {
  border: none;
}

#search .form-text, #user-login-form .form-text {
  color: #444;
  border: 1px solid #6191C5;
  padding: 2px;
}

.form-submit, .button {
  padding: 1px;
}

#search .button, 
#search .form-submit,
#user-login-form .button,
#user-login-form .form-submit {
  background-color: #68A0D9;
  color: #fff;
  font-weight:bold;
  border: 1px solid #4070A1;
}

#node-form, #node-form .node-form {
  overflow:auto;
}

#user-login-form {
  text-align:left;
}

#user-login-form .item-list ul {
  margin-top:10px;
}

/* Alerts, Status, Help Messages  */
.messages {
  min-height: 32px;                 /* icon height */
  padding: 1.3em 1em .3em 52px;
  border: 2px solid #ddd;
  background: #eee;
  margin: 10px 0;
}

div.error {
  border: 2px solid #F00;
}

.messages ul {
  padding: 0 0 0 20px;
  margin: 0;
}

/* Footer styles */
#footer-wrapper {
  margin:0;
  margin-top: 15px;
}

#footer {
  text-align: center;
  margin:0;
  font-size: 85%;
  padding: 1em;
}
  
#footer a {

  font-weight:bold;
  border-bottom: 1px dotted #FFFFFF;
}
  
#footer a:hover {
  border-bottom: 1px solid #FFFFFF;
}
.imgleft{
  float:left;
  margin-right: 13px;
  margin-bottom: 5px;
}


#footer img.drupal-powered {
  position:relative;
  top:.3em;
}

/* Administration styles */
.admin-panel {
  margin:0;
  padding:0;
}

.admin-panel .body {
  background-color: #eee;
  border: solid #6191C5 1px;
}

.admin-panel .body dl, .admin-panel .body p {
  padding:10px;
}

.admin-panel h3 {
  margin-bottom:0;
  padding:5px 5px 5px 30px;
  font-family: verdana;
  font-size: 122%;
  color:#fff;
  border-width: 0px 2px 2px 2px;
}

/* Comment styles */
.comment {
  margin:0px 0px 10px 0;
  padding: 10px;
  background: #EBF2F8;
}

.comment  h3.title, .comment  h3.title a {
  font-size: 122%;
  color: #2266AB;
  font-weight:normal;
  font-family: "Trebuchet MS", Arial, Verdana, Sans-serif;
  margin-bottom:3px;
  margin-top:0;
}

.comment .picture, .node .picture {
  float:left;
  margin-right:15px;
}

.comment-unpublished {
  background: #FCE38E;
}

.comment .new {
  color: #FFC600;
  font-weight:bold;
  font-family: "Trebuchet MS", Arial, Verdana, Sans-serif;
}

.comment .links {
  text-align: right;
}

/* Poll styles */
.poll .bar .foreground {
  background: #2763A5;
}

.poll .bar {
  padding:2px;
  background: #BDCBDD;
}

/* Book styles */
div.node div.content .book-navigation {
  background: #eee;
  margin:0;
  padding:0;
}

div.node div.content .book-navigation ul.menu {
  border:0;
  border-top:1px solid #2763A5;
  margin:0;
  padding-bottom:10px;
}

div.node div.content .book-navigation .page-links {
  background: #C1D4EA; /*#347FD2;*/
  border:1px solid #2763A5;
  border-width:1px 0 1px 0;
  padding:5px;
  margin:0;
}

/* Forum styles */
#forum table {
  width: 100%;
}

/* Pager styles */
.pager {
  text-align:center;
  margin-top: 30px;
}

.pager  a, .pager-current {
  padding:3px 8px 3px 8px;
  margin:0 2px 0 2px;
  color: #2763A5;
  font-weight:bold;
  border: solid 1px #eee;
}

.pager-current {
  color: #fff;
  background-color: #2763A5;  
}

/* Node, Block, Content styles */
.node {
  margin-bottom:15px;
  padding-bottom:15px;
}

.node h2.title, h2.title {
  color :#2562ae;
  margin-bottom:0;
}

.node h2.title a, .view-Testimonies div.views-field-title {
  color: #2562ae;
  font-size: 129%;
  font-weight:normal;
  font-family:verdana;
  line-height:1.4em;
}

.block h2.title {
  margin-bottom:4px;
}

.node .content {
  padding-top:10px;
  padding-bottom:5px;
}

.sticky {
  border-bottom: solid 3px #ddd;
}

.profile {
  clear:none;
}

#sidebar-left .block, #sidebar-right .block {
  margin-bottom:20px;
}

.block .item-list ul {
  padding-left:0;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
} 
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
} 
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

#contact-mail-page textarea {
width: 395px;
}
.subheads, p.subheads {
 font-size: 21px;
  color: #6191C5;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  margin: 15px 0 10px 0;
  padding: 0;
 clear: left;
}

.brands{
font-size: 14px;
color: #6191C5;
font-weight: bold;
}

.front #content{
  text-align: center;
  margin-top: 20px;
}
.front #content h1.title{
  margin-bottom:25px;
  }
tbody {
  border-top: 0px solid #ccc;
}

#frontpage .panel-col-bottom{
  text-align: left;
}
#front-page a
{
font-size: 14px;
color: #6191C5;
font-weight: bold;
}


div.field-field-handrail-image1{
  float: left;
  margin-right:50px;
}
div.field-field-handrail-drawing{
  text-align: center;
  margin-top:20px;
}

td.handrail-strips-col-1, td.handrail-strips-col-2{
  text-align: center;
  width:210px;
}
/* Product Views */
td.step-strips-col-1,
td.step-strips-col-2,
td.step-strips-col-3,
td.step-nosings-col-1,
td.step-nosings-col-2,
td.step-nosings-col-3
{
  text-align: center;
  width:210px;
}
.field-field-stepstrip-image1,.field-field-stepstrip-image2{
  float: left;
  margin-right:30px;
}
/* Product Step Nosing formating */
.field-field-nosing-image{
  float: left;
  margin-right:20px;
}
div.field-field-nosing-drawing{
  text-align: center;
}
/* Product size formating  */
.field-field-nosing-size, .field-field-stepstrip-size, .field-field-handrail-size{
  font-size:20px;
  color: #6191C5;
}
/* product Sheets Block */
div.view-id-product_sheets ul li,
div.view-ecoglo-data-sheets ul li
{
  list-style-image: none;
  list-style:  none;
  margin-left:0 ;
}
/* Installation page */
div.views-field-field-installs-image-fid{
  padding:0;
  margin: 0;
  margin-top: 10px;
  }
 div.views-field-field-installs-image-fid div.field-content  a{
  float:left;
  padding:0;
  margin:0;
  display:block;
  margin-right: 24px;
  margin-bottom:20px;
}
.view-id-Installations div.views-field-title{
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #6191C5;
  font-size: 20px;
  line-height: 28px;
  margin-top: 30px;
  margin-bottom: 10px;
  float:none;
  clear: both;
  text-align:left;
}
/* Installation Block */
#block-views-Install_block-block_1 a{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
#block-views-Install_block-block_1 .views-field-title{
  margin: 0;
  padding: 0;
  line-height: 15px;
  margin-bottom: 7px;
 }


/* Data sheets Page */
.view-display-id-page_1, .view-display-id-page_2, .view-display-id-page_3{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 115%px;
}
.views-field-field-sheet-file-fid{
  margin-top: 8px;
}
.view-ecoglo-data-sheets {
margin-top:25px;
}
/* Draggable data sheet pages */
#datasheets .even,
#datasheets .odd,
#datasheets th,
#draggableview_Roladek_Data_Sheets_1 th,
#draggableview_Roladek_Data_Sheets_1 .odd,
#draggableview_Roladek_Data_Sheets_1 .even,
#draggableview_Tactiles_Data_Sheets_2 th,
#draggableview_Tactiles_Data_Sheets_2 .odd,
#draggableview_Tactiles_Data_Sheets_2 .even,
#draggableview_Justmats_Data_Sheets_3 th,
#draggableview_Justmats_Data_Sheets_3 .odd,
#draggableview_Justmats_Data_Sheets_3 .even,
#block-views-Roladek_Data_Sheets-block_1 th,
#block-views-Roladek_Data_Sheets-block_1 .odd,
#block-views-Roladek_Data_Sheets-block_1 .even,
#block-views-Tactiles_Data_Sheets-block_1 .odd,
#block-views-Tactiles_Data_Sheets-block_1 .even,
#block-views-Tactiles_Data_Sheets-block_1 th,
#draggableview_Justmats_Data_Sheets_2  th,
#draggableview_Justmats_Data_Sheets_2  .odd,
#draggableview_Justmats_Data_Sheets_2  .even,
body.not-logged-in tr,
body.not-logged-in th
{
  background-color: #fff;
  border: none;
}
.view-Testimonies div.views-field-title, h2 {
  color: #2562ae;
  font-size: 129%;
  font-weight:normal;
  font-family:verdana;
  line-height:1.4em;
  margin-top:20px;
}
body.not-logged-in
/* Primary menu */
#block-nice_menus-1, #primary ul {
  margin: 0;
  padding: 0;
  line-height: 29px;
  height: 29px;
  text-align: center;
  background-color: #609bf0;
  }
#nice-menu-1 {
  margin: 0 auto;
  }
#nice-menu-1 li, #primary ul li{
  background-color:  transparent;
  border: none;
  list-style: none;
}
#primary ul li {
  float: left;
  width: 130px;
  line-height: 29px;
  height: 29px;
}
#nice-menu-1 a  {
   margin: 0;
  padding: 0;
  height: 29px;
  width: 130px;
  font-weight: bold;
  color: #fff;
   background: url("images/tabs.gif") repeat-x scroll 0 0 #6DA6E2;
}
#primary ul li a{
  width: 130px;
  font-weight: bold;
  color: #fff;
  line-height: 29px;
  display: block;
  height: 29px;
  text-align: center;
  background: url("images/tabs.gif") repeat-x scroll 0 0 #6DA6E2;
}
#nice-menu-1 a.active {
background-position:0% -84px;
}
#nice-menu-1 a:hover, #primary ul li a:hover {
color: #fff ;
text-decoration: none;
background-position:0% -42px;
}
/* 2nd level */
#nice-menu-1 ul {
  border: none;
  border-top: solid 1px #7ab1ea;
  top: 28px;
  left: 0;
  z-index: 500;
}
#nice-menu-1 ul li{
  border: none;
  border-bottom: solid 1px #7ab1ea;
  background-color: #609bf0;
  height: 28px;
  width: 130px;
}
#nice-menu-1 ul li a{
  background: none ;
  padding: 0;
  margin:0;
  }
#nice-menu-1 ul li a:hover {
  background-color: #3a74b5;
  }
#nice-menu-1 ul li.menuparent{
background: none #609bf0;
}
#nice-menu-1 ul li.menuparent a:hover {
  background: none #3a74b5;
}
/* 3rd level */
#nice-menu-1 ul ul{
  display:none;
}

#frontpage .panel-col-first {
  z-index: -10;
}
.view-id-News .views-row {
  margin-bottom: 2em;
}

.field-field-news-image {
  width: 170px;
  float: left;
}
.views-field-field-news-image-fid {
  width: 140px;
  float: left;
  margin-right: 20px;
}
.page-data-sheets h2.pane-title {
  /*min-height:46px;*/
  font-weight: bold;
}
.page-data-sheets .panel-display {
  width:120%;
  margin-left: -80px;
}
.field-field-news-image2 .field-item {
  width: 165px;
  float: left;
}
.node-type-story .field-field-link {
  clear: both;
}
.views-field-view-node {
  text-align: right;
  margin-top: -1em;
}
